View Issue Details

IDProjectCategoryView StatusLast Update
0001775VPOP3SMTP Serverpublic2016-05-13 16:26
ReporterpaulAssigned Topaul 
PrioritynormalSeverityfeatureReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version6.20 
Summary0001775: Add greylisting option to bypass on SPF check
Description(Possibly with options)

Eg for Google
TagsNo tags attached.
Support Ticket Number
Time Estimate

Activities

paul

2016-05-13 16:26

administrator   ~0000700

Configured on Services -> SMTP -> Spam Reduction

Issue History

Date Modified Username Field Change
2016-04-19 09:29 paul New Issue
2016-04-29 15:59 paul Assigned To => paul
2016-04-29 15:59 paul Status new => assigned
2016-05-13 16:26 paul Note Added: 0000700
2016-05-13 16:26 paul Status assigned => resolved
2016-05-13 16:26 paul Fixed in Version => 6.20
2016-05-13 16:26 paul Resolution open => fixed